<style type="text/css">
<!--
/*
CCCC99 - MEDIUM TAN
999966 - DARK TAN
FFFFCC - LIGHT TAN
009900 - LIGHT GREEN
006600 - DARK GREEN
*/

	BODY       				{color: #000000; background-color: #cccc99; font-family: arial; font-size: 12px;}
	SPAN       				{color: #000000; font-family: arial; font-size: 12px;}
	TD						{color: #000000; font-family: arial; font-size: 12px;}
	P						{color: #000000; font-family: arial; font-size: 12px;}
	TD.sideNotes			{color: #ffffff; font-family: arial; font-size: 12px;}
	
	A						{color: #006600; font-family: arial; font-size: 12px; text-decoration: underline;}
	A:hover					{color: #006600; font-family: arial; font-size: 12px; text-decoration: none;}

	TD.sideNotes			{color: #ffffff; font-family: arial; font-size: 12px; text-decoration: none;}
	SPAN.sideNotes			{color: #ffffff; font-family: arial; font-size: 12px; text-decoration: none;}
	A.sideNotes				{color: #ffffff; font-family: arial; font-size: 12px; text-decoration: underline;}
	A.sideNotes:hover		{color: #ffffff; font-family: arial; font-size: 12px; text-decoration: none;}

	A.global				{color: #006600; font-family: arial; font-size: 12px; text-decoration: underline; font-weight: bold;}
	A.global:hover			{color: #999966; font-family: arial; font-size: 12px; text-decoration: none; font-weight: bold;}

	A.local					{color: #006600; font-family: arial; font-size: 12px; text-decoration: underline;}
	A.local:hover			{color: #999966; font-family: arial; font-size: 12px; text-decoration: none;}

	A.localNav				{color: #ffffff; font-family: arial; font-size: 11px; text-decoration: none; font-weight: bold;}
	A.localNav:hover		{color: #006600; font-family: arial; font-size: 11px; text-decoration: none; font-weight: bold;}
				
	A.localNavSel			{color: #006600; font-family: arial; font-size: 11px; text-decoration: none; font-weight: bold;}
	A.localNavSel:hover		{color: #006600; font-family: arial; font-size: 11px; text-decoration: none; font-weight: bold;}

	A.headline				{color: #006600; font-family: arial; font-size: 11px; text-decoration: none; font-weight: bold;}
	A.headline:hover		{color: #006600; font-family: arial; font-size: 11px; text-decoration: underline; font-weight: bold;}

	A.more					{color: #006600; font-family: arial; font-size: 11px; text-decoration: underline;}
	A.more:hover			{color: #006600; font-family: arial; font-size: 11px; text-decoration: none;}

	
-->
</style>
